#supportMain {
	position:relative;
	background-color:#9DCDEA;
	min-height:calc(100% - 265px);
	padding:20px 0px;
}

#supportBox,
#supportFAQ {
	width:970px;
	background:#FFFFFF;
	border: 2px solid #FFFFFF;
	margin:0px auto;
}

#supportBox > h2,
#supportFAQ > h2 {
	font-size: 18px;
    font-weight: bold;
    padding: 10px;
    background: #3498DB;
    color: #FFFFFF;
    margin: 0px;
}

#supportBox > div {
	font-size:14px;
	margin:15px;
}
#supportBox > ul {
	font-size:14px;
}

#supportFAQ {
	margin-top:10px;
}
.supportFAQItem {
	text-align:justify;
	font-size:14px;
	margin:20px;
}
.supportFAQItem > h3 {
	margin:0px 0px 10px 0px;
}
.supportFAQItem > div {
	margin:0px 0px 0px 20px;
}